Subject: (urth) Re: Digest urth.v019.n007

From: Jay Lake <jlake at jlake.com>
Date: Fri, 02 Oct 1998 11:07:39 +0000

>You see, it is really Severians Sabretache of Super-Storing.  For a
>description, see "Heward's Handy Haversack" in old D&D material.
>
>What did he keep in it, anyway?  The Claw until he found it, his whetstone,
>the letter for the Archon, flint and steel or a tender box... hmmm... I
>can't remember anything else...

In _Sword of the Lictor_, among other things, a haunch of meat and two rugs.

Seriously.

Jay

*More Wolfe info & archive of this list at http://www.urth.net/urth/